Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/38001/?format=api
{ "ob_id": 38001, "uuid": "acc059def8574ab0ba1986d06a332ad6", "title": "MAQS: Cooper XACT 625i Ambient Metals Monitor", "abstract": "Manchester Air Quality Supersite (MAQS) Cooper Environmental’s Xact 625i is designed for high time resolution multi-metal and non-metal elements monitoring of ambient air, with detection limits that rival those of laboratory analysis. Only PM10 Aerosols are analysed prior to December 2020, and both PM2.5 and PM10 are analysed between December 2020 and Febuary 2022.", "keywords": "OSCA, Manchester, air quality", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12327/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181321/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181322/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181388/?format=api" ] }